#167 pyChecker version listed as 0.8.12 but should be 0.8.19

closed
nobody
None
5
2012-03-09
2012-03-09
Roy Garringer
No

Ref:
http://pypi.python.org/pypi/PyChecker/0.8.12
http://pychecker.sourceforge.net/

Would help to state in pypi that it only works for python 2.x

Thank you

Discussion

  • This is the bug tracker for the Python Package Index (PyPI), not for any individual package. Please contact the authors of the package for bugs in the package.

     
    • status: open --> closed